@media (min-width: 1024px) and (max-width:1366px) {
  .beta_no {
    display: none;
  }

  .inner2 {
    --w: 108px;
    --h: 136px;
    --translateZ: calc((var(--w) + var(--h)) + 0px);
    --rotateX: -20deg;
    --perspective: 1000px;
    position: absolute;
    width: var(--w);
    height: var(--h);
    top: 25%;
    left: calc(47% - (var(--w) / 2) - 2.5px) !important;
    z-index: 2;
    transform-style: preserve-3d;
    transform: perspective(var(--perspective));
    animation: rotating 20s linear infinite;
  }

  .main-menu li a {
    display: block;
    font-size: 16px;
    color: #fff;
    font-family: 'Noto Sans', sans-serif !important;
    padding: 0 1px 5px;
    /* border-bottom: 2px solid transparent; */
    margin-right: 0px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    text-decoration: none;
  }
}

@media (min-width: 768px) {
  .navbar-nav .dropdown:hover>.dropdown-menu {
    display: block;
    margin-top: 0;
  }

  .sticky-top2 {
    position: -webkit-sticky;
    position: sticky;
    top: -77px;
    z-index: 1020;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
  }
  .header_img {
    background: url(../images/header.png) 68% 105% no-repeat !important;
  }

  /* Smooth transition for dropdown */
  .navbar-nav .dropdown-menu {
    transition: all 0.3s ease;
    border: none;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    padding: 0.5rem 0;
  }

  /* Dropdown Item Hover Effect */
  .navbar-nav .dropdown-item {
    padding: 0.5rem 1.5rem;
    color: #333;
    font-weight: 500;
    transition: all 0.2s ease;
  }

  .navbar-nav .dropdown-item:hover {
    background-color: #155724;
    color: white !important;
    padding-left: 1.8rem;
  }

  /* Active About Link on Hover */
  .navbar-nav .dropdown>.nav-link:hover {
    color: #000 !important;
  }
}
@media (max-width: 768px) {
  .static_n {
    width: 41px;
    padding-top: 10px;
  }



  .stat-label {
    font-size: 0.9rem;
  }
  .news-item {
    display: inline-flex;
    align-items: flex-start;
  }

  .event_part {
    background: #F0F5F9 url(../images/paralex-bg.png) 80% 0 no-repeat;
    padding-top: 10px;
  }

  .timeline::after {
    left: 31px;
  }

  .container-event {
    width: 100%;
    padding-left: 62px;
    padding-right: 0px;
    margin-bottom: 0px;
  }

  .container-event::before {
    width: 30px;
    left: 31px;
    transform: translateX(0) !important;
    transform-origin: left center;
  }

  .container-event::after {
    left: 21px;
  }

  .left,
  .right {
    left: 0;
  }

  .right::after {
    left: 21px;
  }

  .month-label {
    left: 80px;
    transform: none;
    top: -45px;
    font-size: 1.3rem;
    background: #fff;
    padding: 6px 15px;
  }

  .event-card {
    height: 140px;
  }

  .legend span {
    display: block;
    margin: 10px 0;
  }
   .carousel-arrow {
    width: 40px;
    height: 40px;
    font-size: 16px;
  }

  .logo-item {
    width: 140px;
  }
  .whatsnew-flex{
    gap:5px;
}

.whatsnew-title h3{
    font-size:14px;
}

.whatsnew-arrow img{
    width:20px;
}

.news-item{
    display:inline-flex;
    align-items:center;
    white-space:nowrap;
    margin-right:20px;
}

.news-date{
    flex-shrink:0;
    font-size:11px;
}

.news-text{
    flex-shrink:0;
    font-size:12px;
}

.btn_pad img{
    width:18px;
}
.news-track{
    display:flex;
    align-items:center;
    width:max-content;
    animation:scrollTicker 60s linear infinite;
}
.last-news{
    margin-right:150px;
}

}


/* Mobile: Click to open (no hover) */
@media (max-width: 767px) {
  .dropdown-menu {
    box-shadow: none !important;
    background-color: #d3988a;
  }

  .dropdown-item:hover {
    background-color: #e9ecef !important;
    color: #007bff !important;
  }
  .social_media {
    padding-bottom: 30px;
    padding-top: 0px !important;
  }

  .trophy {
    padding-bottom: 0px;
    padding-top: 0px;
  }

  .mobile_mp {
    padding-top: 0px !important;
    margin-top: 0px !important;
  }

  .btn_pad {
    padding: 0px 5px 1px 5px;
  }

  .card1 img {
    width: auto;
    height: 150px;
    object-fit: cover;
  }

  .card_img {
    margin: 0px;
  }

  .carousel-img {
    height: 160px;
  }

  /* .card1 img {
    height: 261px;
  } */
  .card1 img {
    height: auto;
  }
  .sticky-top2 {
    position: -webkit-sticky;
    position: sticky;
    top: -77px;
    z-index: 1020;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
  }
  .header_img {
    background: url(../images/header.png) 68% 105% no-repeat !important;
  }
}



@media (min-width: 375px) and (max-width: 667px) {
        .demo-gallery>ul>li a>img {
        -webkit-transition: -webkit-transform 0.15s ease 0s;
        -moz-transition: -moz-transform 0.15s ease 0s;
        -o-transition: -o-transform 0.15s ease 0s;
        transition: transform 0.15s ease 0s;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        height: 234px;
        width: 100%;
    }
    .demo-gallery>ul>li {
        float: left;
        margin-bottom: 10px;
        margin-right: 0px;
        width: 375px;
    }
  .page-title {
    top: 43% !important;
}
  .breadcrumb {
    background: transparent;
    padding-top: 10px !important;
    padding-left: 100px;
    font-size: 15px;
}
  .media {
    position: relative;
    height: 123px !important;
    background: url(../images/about/media.png) center / cover no-repeat;
    color: white;
}
  .trophy-wrapper {
    background-color: #edede7;
    width: 100%;
    height: 68vh !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .beta_no {
    display: none;
  }

  .lan_p {
    padding: 0px !important;
  }

  .footer-bs {
    padding: 16px 8px 10px 8px;
  }

  .land_font {
    font-size: 16px;
  }

  .lan_sac {
    padding: 8px;
  }

  .carousel-img {
    height: auto !important;
  }
}

@media (min-width: 414px) and (max-width: 896px) {
    .page-title {
    top: 43% !important;
}
    .breadcrumb {
    background: transparent;
    padding-top: 10px !important;
    padding-left: 100px;
    font-size: 15px;
}
  .media {
    position: relative;
    height: 123px !important;
    background: url(../images/about/media.png) center / cover no-repeat;
    color: white;
}
  .trophy-wrapper {
    background-color: #edede7;
    width: 100%;
    height: 68vh !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .beta_no {
    display: none;
  }

  .lan_p {
    padding: 0px !important;
  }

  .footer-bs {
    padding: 16px 8px 10px 8px;
  }

  .carousel-img {
    height: auto !important;
  }

  .inner2 {
    --w: 90px;
    --h: 90px;
    --translateZ: calc((var(--w) + var(--h)) + 0px);
    /* Optional: recalc here if needed */
    /* Other properties can stay if you want to override them too */
    width: var(--w);
    height: var(--h);
    left: calc(50% - (var(--w) / 2) - 2.5px);
  }
}


@media (min-width: 576px) and (max-width:900px) {
    .page-title {
    top: 43% !important;
}
    .breadcrumb {
    background: transparent;
    padding-top: 10px !important;
    padding-left: 100px;
    font-size: 15px;
}
  .media {
    position: relative;
    height: 123px !important;
    background: url(../images/about/media.png) center / cover no-repeat;
    color: white;
}
  .trophy-wrapper {
    background-color: #edede7;
    width: 100%;
    height: 68vh !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .beta_no {
    display: none;
  }

  .lan_p {
    padding: 0px !important;
  }

  .footer-bs {
    padding: 16px 8px 10px 8px;
  }

  .carousel-img {
    height: auto !important;
  }

  .margin-bot {
    margin-bottom: 0px !important;
  }

  .padding_div {
    padding: 0px !important;
  }

  .carousel-control-prev,
  .carousel-control-next {
    top: 36% !important;
  }

  .sport_mo {
    margin-top: 2px !important;
  }

  .chatbot-container {
    bottom: 13px !important;
    height: 330px !important;
  }

  .menu_mob_ab {
    padding-left: 23px !important;
  }

  .b-acc-icons {
    padding-bottom: 4px;
  }

  #b-header {
    height: 74px;
    overflow: hidden;
  }

  .chatbot-toggle-btn {
    position: fixed;
    bottom: 10px !important;
    left: 8px;
    width: 60px;
    height: 60px;
    background: #007bff;
    border: none;
    border-radius: 50%;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    z-index: 99;
    transition: all 0.3s;
  }

  #demo .carousel-item {
    height: 233px !important;
  }

  .wrapper2 {
    height: 106vh !important;
  }

  .inner2 {
    --w: 120px !important;
    --h: 150px !important;
    --translateZ: calc((var(--w) + var(--h)) + 0px);
    --rotateX: -20deg;
    --perspective: 1000px;
    position: absolute;
    width: var(--w);
    height: var(--h);
    top: 25%;
    left: calc(50% - (var(--w) / 2) - 2.5px) !important;
    z-index: 2;
    transform-style: preserve-3d;
    transform: perspective(var(--perspective));
    animation: rotating 20s linear infinite;
  }

  .page-title {
    left: 45px !important;
    font-size: 19px !important;
  }

  .submenu-bar .nav-link {
    padding: 4px 11px !important;
    font-size: 14px;
  }

  .submenu-bar {
    max-width: 100% !important;
  }

  .All_space {
    padding: 0px 9px 0px 9px !important;
  }

  .main-menu li a {
    display: block;
    font-size: 9px !important;
    color: #fff;
    font-family: 'Noto Sans', sans-serif !important;
    padding: 0 1px 5px;
    /* border-bottom: 2px solid transparent; */
    margin-right: 0px !important;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    text-decoration: none;
  }

  .slick-arrow {
    background-color: #dfdfdf;
    color: #fff;
    border: none;
    font-size: 20px;
    padding: 3px 4px !important;
    border-radius: 50%;
    position: absolute;
    top: 40%;
    z-index: 2;
    cursor: pointer;
  }

  .slick-next {
    right: -7px !important;
  }

  .slick-prev {
    left: -7px !important;
  }
}

@media (max-width: 500px) {
  .beta_no {
    display: none;
  }

  .tro_padd_top {
    margin-top: 20px;
  }

  .trophy-wrapper {
    background-color: #edede7;
    width: 100%;
    height: 30vh !important;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .wrapper2 {
    height: 21vh !important;
  }

  .education {
    padding-bottom: 3px !important;
  }

  .car_slider {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
  }

  .timeline {
    margin: 56px 0px auto !important;
  }

  .margin-bot {
    margin-bottom: 0px !important;
  }

  .carousel-control-prev1,
  .carousel-control-next1 {
    top: 36% !important;
  }

  .padding_div {
    padding: 0px !important;
  }

  .width_kl {
    width: 100% !important;
  }

  .acc-btn i {
    font-style: normal;
    font-size: .5rem !important;
    display: block;
    margin-bottom: 5px !important;
  }

  .img_accc {
    width: 15px !important;
    height: 15px !important;
  }

  .acc-btn {
    font-size: 11px !important;
    background: white;
    border: 1px solid #218838;
    border-radius: 5px;
    padding: 1px 3px !important;

  }

  .dropdown-menu {
    float: left;
    background-color: #fff;
    border: 0px solid rgba(0, 0, 0, 0.15);
  }

  .main-menu li a {
    text-align: left !important;
  }

  .navbar-dark .navbar-nav .nav-link {
    float: left;
  }

  .navbar-dark .navbar-nav .active>.nav-link,
  .navbar-dark .navbar-nav .nav-link.active,
  .navbar-dark .navbar-nav .nav-link.show,
  .navbar-dark .navbar-nav .show>.nav-link {
    float: left;
  }

  .b-acc-icons {
    padding-bottom: 4px;
  }

  #b-header {
    height: 74px;
    overflow: hidden;
  }

  .pt-mob {
    padding-top: 0px;
  }

  .b-btn-login {
    display: none;
  }

  .chatbot-toggle-btn {
    position: fixed;
    bottom: 10px !important;
    left: 8px;
    width: 60px;
    height: 60px;
    background: #007bff;
    border: none;
    border-radius: 50%;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    z-index: 99;
    transition: all 0.3s;
  }

  #demo .carousel-item {
    height: 140px !important;
    overflow: hidden;
  }

  .mar_bottom {
    background-color: #D9F2F2;
    padding: 0px !important;
  }

  .mar_bg {
    background-image: linear-gradient(to left, #edfde2, #FFFFFF, #f3e2d7);
  }

  .footer-bs {
    padding: 20px 20px 10px 20px !important;
  }

  .inner2 {
    --w: 69px !important;
    --h: 69px !important;
    --translateZ: calc((var(--w) + var(--h)) + 0px);
    --rotateX: -20deg;
    --perspective: 1000px;
    position: absolute;
    width: var(--w);
    height: var(--h);
    top: 0% !important;
    left: calc(54% - (var(--w) / 2) - 2.5px) !important;
    z-index: 2;
    transform-style: preserve-3d;
    transform: perspective(var(--perspective));
    animation: rotating 20s linear infinite;
  }

  .submenu-bar {
    max-width: 100% !important;
  }

  .slick-arrow {
    /* top: 13% !important; */
    top: 38%;
    background-color: transparent;
     }

  .slick-prev {
    left: -8px !important;
  }

  .slick-next {
    right: -8px !important;
  }

  /* .buttons {
    position: absolute;
    bottom: 72px;
    left: 50%;
    transform: translateY(0%) translateX(-50%);
    z-index: 20;
    display: flex;
    gap: 304px !important;
  } */

    /* .buttons {
       display:none;
    } */

  .event-title {
    font-size: .9rem !important;
    font-weight: bold;
    margin: 5px 0;
  }

  .stat-number {
    font-size: 1rem !important;
  }

  .hide {
    display: none !important;
    /* ya inline, flex, etc. jaise chahiye */
  }

  .btn2 {
    background-color: #155724;

  }

  .header_logo {
    font-size: 14px
  }

  .heaser_logo_s {
    font-size: .9rem !important;
  }

  .All_space {
    padding: 0px 15px 0px 15px !important;
  }
  .carousel-control-prev, .carousel-control-next {
    border: 2px solid white;
    background-color: #e9ecef;
    width: 20px;
    height: 30px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.8;
    transition: all 0.3s ease;
}
.about_ba .h6, h6 {
    font-size: .55rem;
}
.carousel-control-prev-icon::before, .carousel-control-next-icon::before {
    content: '';
    position: absolute;
    top: 50%;
    color: black;
    left: 50%;
    width: 8px;
    height: 8px;
    border: solid #198754;
    border-width: 0 2px 2px 0;
}
}

